<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CartStoreViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="btn_Order" destination="06d-U8-rYH" id="xRU-uN-sns"/>
                <outlet property="coll_Suggest" destination="OrH-gQ-Lfl" id="Cbk-if-ZK8"/>
                <outlet property="constraint_height_Suggest" destination="6Uo-6H-G84" id="b2b-zF-aRD"/>
                <outlet property="lbl_TotalPrice" destination="qj5-YL-VTU" id="T8k-f3-Tcs"/>
                <outlet property="tbv_Cart" destination="7wU-0m-wq5" id="tIe-UL-ixd"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_Data_Cart" destination="WtL-Jq-7MP" id="tjG-i9-7ZC"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IBA-0R-5IF">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
                    <color key="backgroundColor" name="mainColor"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="w5h-tc-PeV">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6C1-e7-7qz">
                            <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="6C1-e7-7qz" secondAttribute="height" multiplier="1:1" id="dEm-OA-Ugn"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="ic_back_white"/>
                            <connections>
                                <action selector="onBackAction:" destination="-1" eventType="touchUpInside" id="VDO-hF-MtQ"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Giỏ hàng" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JMf-M0-ijG">
                            <rect key="frame" x="52" y="12.5" width="310" height="19.5"/>
                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" name="mainColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="8fl-jx-1DV"/>
                        <constraint firstAttribute="bottom" secondItem="6C1-e7-7qz" secondAttribute="bottom" id="CX8-Wx-tL4"/>
                        <constraint firstItem="6C1-e7-7qz" firstAttribute="leading" secondItem="w5h-tc-PeV" secondAttribute="leading" id="gNV-Ug-j9m"/>
                        <constraint firstItem="JMf-M0-ijG" firstAttribute="leading" secondItem="6C1-e7-7qz" secondAttribute="trailing" constant="8" id="iPJ-qa-fcK"/>
                        <constraint firstItem="JMf-M0-ijG" firstAttribute="centerX" secondItem="w5h-tc-PeV" secondAttribute="centerX" id="lSi-vn-ebc"/>
                        <constraint firstItem="6C1-e7-7qz" firstAttribute="top" secondItem="w5h-tc-PeV" secondAttribute="top" id="mEQ-8R-Yrr"/>
                        <constraint firstItem="JMf-M0-ijG" firstAttribute="centerY" secondItem="w5h-tc-PeV" secondAttribute="centerY" id="wlz-Mu-eeT"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mqB-Dx-e6e">
                    <rect key="frame" x="0.0" y="88" width="414" height="808"/>
                    <subviews>
                        <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="I7h-eS-NHs">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0B5-vb-Out">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="752"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kgx-ry-yyb">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="400"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="24" translatesAutoresizingMaskIntoConstraints="NO" id="RKz-n3-n9S">
                                                    <rect key="frame" x="88.5" y="141" width="237" height="118.5"/>
                                                    <subviews>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_cart_null" translatesAutoresizingMaskIntoConstraints="NO" id="bWP-p4-Zkr">
                                                            <rect key="frame" x="79.5" y="0.0" width="78" height="78"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="78" id="bb0-fb-0ZU"/>
                                                                <constraint firstAttribute="width" secondItem="bWP-p4-Zkr" secondAttribute="height" multiplier="1:1" id="ti3-NA-vyc"/>
                                                            </constraints>
                                                        </imageView>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Chưa có sản phẩm nào trong giỏ hàng" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wjq-ki-P5T">
                                                            <rect key="frame" x="0.0" y="102" width="237" height="16.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                            <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="RKz-n3-n9S" firstAttribute="centerX" secondItem="Kgx-ry-yyb" secondAttribute="centerX" id="HLW-LU-dbu"/>
                                                <constraint firstAttribute="height" constant="400" id="JA2-3N-NWb"/>
                                                <constraint firstItem="RKz-n3-n9S" firstAttribute="centerY" secondItem="Kgx-ry-yyb" secondAttribute="centerY" id="Rfr-HX-sKv"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nx1-PQ-HkH">
                                            <rect key="frame" x="0.0" y="400" width="414" height="8"/>
                                            <color key="backgroundColor" name="line_gray_01"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="8" id="r8Q-eN-Y5a"/>
                                            </constraints>
                                        </view>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Có thể bạn quan tâm" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EWr-Jd-LIU">
                                            <rect key="frame" x="16" y="408" width="382" height="44"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="44" id="UO6-Z7-PIj"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="OrH-gQ-Lfl">
                                            <rect key="frame" x="0.0" y="452" width="414" height="300"/>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="300" id="6Uo-6H-G84"/>
                                            </constraints>
                                            <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="16" minimumInteritemSpacing="16" id="o7V-Ex-iip">
                                                <size key="itemSize" width="128" height="128"/>
                                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                <inset key="sectionInset" minX="16" minY="0.0" maxX="16" maxY="0.0"/>
                                            </collectionViewFlowLayout>
                                        </collectionView>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="nx1-PQ-HkH" secondAttribute="trailing" id="4AN-Td-rg5"/>
                                        <constraint firstItem="EWr-Jd-LIU" firstAttribute="top" secondItem="nx1-PQ-HkH" secondAttribute="bottom" id="BYm-6i-23s"/>
                                        <constraint firstAttribute="trailing" secondItem="Kgx-ry-yyb" secondAttribute="trailing" id="KLI-si-UKm"/>
                                        <constraint firstAttribute="bottom" secondItem="OrH-gQ-Lfl" secondAttribute="bottom" id="QtE-pg-64O"/>
                                        <constraint firstItem="nx1-PQ-HkH" firstAttribute="leading" secondItem="0B5-vb-Out" secondAttribute="leading" id="VBB-3V-M68"/>
                                        <constraint firstAttribute="trailing" secondItem="OrH-gQ-Lfl" secondAttribute="trailing" id="fKi-qB-BAU"/>
                                        <constraint firstItem="Kgx-ry-yyb" firstAttribute="leading" secondItem="0B5-vb-Out" secondAttribute="leading" id="hyX-wt-6Rc"/>
                                        <constraint firstItem="nx1-PQ-HkH" firstAttribute="top" secondItem="Kgx-ry-yyb" secondAttribute="bottom" id="kTr-Ds-Hgg"/>
                                        <constraint firstAttribute="trailing" secondItem="EWr-Jd-LIU" secondAttribute="trailing" constant="16" id="t3v-oU-wUV"/>
                                        <constraint firstItem="OrH-gQ-Lfl" firstAttribute="top" secondItem="EWr-Jd-LIU" secondAttribute="bottom" id="uOB-w7-GuL"/>
                                        <constraint firstItem="Kgx-ry-yyb" firstAttribute="top" secondItem="0B5-vb-Out" secondAttribute="top" id="x01-8b-je4"/>
                                        <constraint firstItem="OrH-gQ-Lfl" firstAttribute="leading" secondItem="0B5-vb-Out" secondAttribute="leading" id="z3n-p6-7T3"/>
                                        <constraint firstItem="EWr-Jd-LIU" firstAttribute="leading" secondItem="0B5-vb-Out" secondAttribute="leading" constant="16" id="zJx-yf-yVg"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="0B5-vb-Out" secondAttribute="trailing" id="LnN-Pt-GVq"/>
                                <constraint firstAttribute="bottom" secondItem="0B5-vb-Out" secondAttribute="bottom" id="XY5-sL-AL5"/>
                                <constraint firstItem="0B5-vb-Out" firstAttribute="leading" secondItem="I7h-eS-NHs" secondAttribute="leading" id="d1V-Zs-LZL"/>
                                <constraint firstItem="0B5-vb-Out" firstAttribute="top" secondItem="I7h-eS-NHs" secondAttribute="top" id="vMJ-Ol-FYG"/>
                            </constraints>
                        </scrollView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="I7h-eS-NHs" secondAttribute="bottom" id="PDT-JS-dJU"/>
                        <constraint firstItem="I7h-eS-NHs" firstAttribute="leading" secondItem="mqB-Dx-e6e" secondAttribute="leading" id="Pso-TW-KSF"/>
                        <constraint firstAttribute="trailing" secondItem="I7h-eS-NHs" secondAttribute="trailing" id="tZs-Ca-zy9"/>
                        <constraint firstItem="I7h-eS-NHs" firstAttribute="top" secondItem="mqB-Dx-e6e" secondAttribute="top" id="vSO-Kg-qPT"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WtL-Jq-7MP">
                    <rect key="frame" x="0.0" y="88" width="414" height="808"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="7wU-0m-wq5">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="727"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jo9-Mm-kWO">
                            <rect key="frame" x="0.0" y="727" width="414" height="81"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ITG-1G-SEZ">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="1"/>
                                    <color key="backgroundColor" name="line_gray_01"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="OmD-QC-n3r"/>
                                    </constraints>
                                </view>
                                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="DWY-7R-vJ1">
                                    <rect key="frame" x="16" y="17" width="382" height="44"/>
                                    <subviews>
                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillProportionally" translatesAutoresizingMaskIntoConstraints="NO" id="gMH-sU-eYp">
                                            <rect key="frame" x="0.0" y="0.0" width="183" height="44"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tổng thanh toán" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="l8g-ul-O1e">
                                                    <rect key="frame" x="0.0" y="0.0" width="183" height="20.5"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qj5-YL-VTU">
                                                    <rect key="frame" x="0.0" y="20.5" width="183" height="23.5"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                                    <color key="textColor" name="mainColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </stackView>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="06d-U8-rYH" customClass="UIButtonRadiusFill" customModule="_SK" customModuleProvider="target">
                                            <rect key="frame" x="199" y="0.0" width="183" height="44"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="44" id="4lK-04-s5C"/>
                                            </constraints>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Đặt hàng"/>
                                            <connections>
                                                <action selector="onPaymentAction:" destination="-1" eventType="touchUpInside" id="Z7w-I4-2tO"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="ITG-1G-SEZ" firstAttribute="top" secondItem="jo9-Mm-kWO" secondAttribute="top" id="0Pa-cX-ugO"/>
                                <constraint firstAttribute="trailing" secondItem="DWY-7R-vJ1" secondAttribute="trailing" constant="16" id="0i0-tg-dE9"/>
                                <constraint firstItem="DWY-7R-vJ1" firstAttribute="leading" secondItem="jo9-Mm-kWO" secondAttribute="leading" constant="16" id="A7w-V5-VDZ"/>
                                <constraint firstAttribute="trailing" secondItem="ITG-1G-SEZ" secondAttribute="trailing" id="ANH-E6-Woc"/>
                                <constraint firstItem="DWY-7R-vJ1" firstAttribute="top" secondItem="ITG-1G-SEZ" secondAttribute="bottom" constant="16" id="QTu-v5-7Uk"/>
                                <constraint firstAttribute="bottom" secondItem="DWY-7R-vJ1" secondAttribute="bottom" constant="20" id="f5T-Rj-L7P"/>
                                <constraint firstItem="ITG-1G-SEZ" firstAttribute="leading" secondItem="jo9-Mm-kWO" secondAttribute="leading" id="p8E-Nb-8GM"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="jo9-Mm-kWO" firstAttribute="top" secondItem="7wU-0m-wq5" secondAttribute="bottom" id="2dC-5Y-r1j"/>
                        <constraint firstAttribute="bottom" secondItem="jo9-Mm-kWO" secondAttribute="bottom" id="367-22-rhP"/>
                        <constraint firstAttribute="trailing" secondItem="jo9-Mm-kWO" secondAttribute="trailing" id="5rK-22-lYO"/>
                        <constraint firstAttribute="trailing" secondItem="7wU-0m-wq5" secondAttribute="trailing" id="EIg-zp-9WZ"/>
                        <constraint firstItem="jo9-Mm-kWO" firstAttribute="leading" secondItem="WtL-Jq-7MP" secondAttribute="leading" id="L46-rl-0ZI"/>
                        <constraint firstItem="7wU-0m-wq5" firstAttribute="top" secondItem="WtL-Jq-7MP" secondAttribute="top" id="aZN-X7-BMx"/>
                        <constraint firstItem="7wU-0m-wq5" firstAttribute="leading" secondItem="WtL-Jq-7MP" secondAttribute="leading" id="gtR-I3-qMc"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="0B5-vb-Out" firstAttribute="width" secondItem="KlH-tW-6zV" secondAttribute="width" id="1GX-uo-0rR"/>
                <constraint firstItem="w5h-tc-PeV" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="1nE-eo-7At"/>
                <constraint firstAttribute="bottom" secondItem="mqB-Dx-e6e" secondAttribute="bottom" id="2Wr-PS-wsz"/>
                <constraint firstItem="WtL-Jq-7MP" firstAttribute="top" secondItem="w5h-tc-PeV" secondAttribute="bottom" id="32V-oA-NgH"/>
                <constraint firstItem="WtL-Jq-7MP" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="4v7-1H-IJA"/>
                <constraint firstItem="IBA-0R-5IF" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="9LB-0l-Cvh"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="mqB-Dx-e6e" secondAttribute="trailing" id="9y3-IM-ipU"/>
                <constraint firstAttribute="trailing" secondItem="IBA-0R-5IF" secondAttribute="trailing" id="Ae1-KV-RgM"/>
                <constraint firstItem="w5h-tc-PeV" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="AzD-B9-tzV"/>
                <constraint firstItem="w5h-tc-PeV" firstAttribute="trailing" secondItem="KlH-tW-6zV" secondAttribute="trailing" id="B93-aa-2Z9"/>
                <constraint firstItem="IBA-0R-5IF" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="IyH-7K-8ok"/>
                <constraint firstAttribute="bottom" secondItem="WtL-Jq-7MP" secondAttribute="bottom" id="LeE-XH-Qlw"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="WtL-Jq-7MP" secondAttribute="trailing" id="SH9-J8-O01"/>
                <constraint firstItem="w5h-tc-PeV" firstAttribute="top" secondItem="IBA-0R-5IF" secondAttribute="bottom" id="T90-ho-lcY"/>
                <constraint firstItem="mqB-Dx-e6e" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="XDA-Ua-DHU"/>
                <constraint firstItem="mqB-Dx-e6e" firstAttribute="top" secondItem="w5h-tc-PeV" secondAttribute="bottom" id="hcB-Xo-jaG"/>
            </constraints>
            <point key="canvasLocation" x="33.333333333333336" y="54.241071428571423"/>
        </view>
    </objects>
    <resources>
        <image name="ic_back_white" width="11" height="19"/>
        <image name="ic_cart_null" width="78" height="78"/>
        <namedColor name="line_gray_01">
            <color red="0.92941176470588238" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078431372549016" blue="0.77254901960784317" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
